Bug 74613 - Paste fails in galeon and mozilla
Paste fails in galeon and mozilla
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-27 12:43 EDT by -M
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 03:51:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description -M 2002-09-27 12:43:03 EDT
Description of Problem:
I was attempting to paste some things today from evolution to galoen and then
mozilla using the right click function and this seems to only work once after
that I have been having to use ^v instead. It gives no error however it does not
paste either. Length of paste does not appear to matter.


Version-Release number of selected component (if applicable):
up2date

How Reproducible:
See Above 

Actual Results:
Nothing

Expected Results:
Paste Klipper Content
Comment 1 -M 2002-10-01 03:50:18 EDT
Moving on to 8.0 release.
Comment 2 -M 2002-10-01 03:50:44 EDT
Moving on to 8.0 release.
Comment 3 Warren Togami 2005-04-25 03:51:14 EDT
These problems are mostly fixed these days...  open a new bug if you still see
these issues in FC3/FC4. 

Note You need to log in before you can comment on or make changes to this bug.